Subject: Re: CCL:problems with SCRF=PCM

From: Carlos Silva Lopez <csilval{at}uvigo.es>
Date: Fri, 13 Feb 2004 11:38:49 +0100 (CET)

Hi!
Even though I would like to help you I cannot before you provide us
th information about which
program you are using for these calculations (g98, g03, gamess....).
Gessing you are using g98 (take into account that g03 input style has
slightly changed for these kind of jobs) your calculation output just look
fine. If you read the manual you will notice that if you do not set any
solvent, all the parameters will default to those for water. Look up in
your output file if g98 has read the dielectric constant you want
regardless if it reads "water" in the solvent selection.
Other than that, remember that changing the EPS value does not suffice to
define a solvent, this is very arbitrary and unrigorous (if we can say the
continuum methods are rigorous). Citing the gaussian manual again:
"Be aware it is only one of many internal parameters used to define
solvents. Thus, simply changing the value will not define a new
solvent properly." You should also provide g98 with the density, radius
and EPS at infinite frequency for the solvent in your modelization.
Hope this helps

Saudos dende as Rias Baixas!!!

_-_-_-_-_-_-_-_-_-_-_-_-

   Carlos Silva Lspez
 Dept. Qummica Organica
  Universidade de Vigo
  Phone:(34) 986813721
-_-_-_-_-_-_-_-_-_-_-_-_

On Thu, 12 Feb 2004, Jesus Rodriguez-Otero wrote:

> Dear CCLers,
>
> I have a problem with PCM.
> I want to use ethylene glycol as solvent (dielectric=37.7)
> In the keywords I put: scrf=(pcm,read) and at the end of the file EPS=37.7
> These are the manual instructions.
> But in the output says:  Solvent: WATER  and the results are the water ones
> Which is the problem??
>
> Jesus Rodriguez-Otero
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY{at}ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST{at}ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow{at}nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>